Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2003 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.beasys.commerce.ebusiness.payment
Interface TransactionConstants

public interface TransactionConstants

Field Summary
`static String` | `ACTION_CODE`
`static String` | `ACTION_CODE_CALL`
`static String` | `AMOUNT`
`static String` | `AUTHORIZED`
`static String` | `AUTO_MARK_AUTO_SETTLE`
`static String` | `AUTO_MARK_AUTO_SETTLE_AVS`
`static String` | `AUTO_MARK_MANUAL_SETTLE`
`static String` | `AUTO_MARK_MANUAL_SETTLE_AVS`
`static String` | `BATCH_ACCEPTED`
`static String` | `BATCH_COMMIT`
`static String` | `BATCH_ID`
`static String` | `BATCH_PREP`
`static String` | `BATCH_QUERY`
`static String` | `BATCH_RETRY`
`static String` | `BATCH_STATUS`
`static String` | `BATCH_UNROLL`
`static String` | `CARD_QUERY`
`static String` | `CHECK`
`static String` | `CREDIT_CARD_ADDRESS`
`static String` | `CREDIT_CARD_ADDRESS_CITY`
`static String` | `CREDIT_CARD_ADDRESS_STATE`
`static String` | `CREDIT_CARD_ADDRESS_STREET`
`static String` | `CREDIT_CARD_ADDRESS_ZIP`
`static String` | `CREDIT_CARD_EXPIRATION_DATE`
`static String` | `CREDIT_CARD_NUMBER`
`static String` | `CREDITCARD`
`static String` | `CURRENCY_US`
`static String` | `FAILEDRETRY`
`static String` | `FAILEDSETTLE`
`static String` | `FDC_BANK_PROCESSOR_ERROR`
`static String` | `FDC_CALL`
`static String` | `FDC_DECLINED`
`static String` | `FDC_EXPIRED_CARD`
`static String` | `FDC_OUT_OF_BALANCE`
`static String` | `GPSA_BANK_PROCESSOR_ERROR`
`static String` | `GPSA_CALL1`
`static String` | `GPSA_CALL2`
`static String` | `GPSA_DECLINED`
`static String` | `GPSA_EXPIRED_CARD`
`static String` | `GPSA_INVALID_AMOUNT`
`static String` | `GPSA_INVALID_BANK_ID`
`static String` | `GPSA_INVALID_CARD_NUMBER`
`static String` | `GPSA_INVALID_MERCHANT_ID`
`static String` | `GPSA_MERCHANT_CONFIG_ERROR`
`static String` | `GPSS_BANK_PROCESSOR_ERROR`
`static String` | `GPSS_CALL1`
`static String` | `GPSS_CALL2`
`static String` | `GPSS_DECLINED`
`static String` | `GPSS_EXPIRED_CARD`
`static String` | `GPSS_FORMAT_ERROR`
`static String` | `GPSS_INVALID_AMOUNT`
`static String` | `GPSS_INVALID_CARD_NUMBER`
`static String` | `GPSS_INVALID_MERCHANT_ID`
`static String` | `GPSS_MISSING_AUTH_CODE`
`static String` | `GPSS_TRANSACTION_NOT_PERMITTED`
`static String` | `GPSS_UNKNOWN_BANK_RESPONSE`
`static String` | `HOST_AUTH_CAPTURE`
`static String` | `HOST_AUTH_CAPTURE_AVS`
`static String` | `HOST_POST_AUTH_CAPTURE`
`static String` | `HOST_POST_AUTH_CAPTURE_AVS`
`static String` | `MANUAL_AUTHORIZATION`
`static String` | `MANUAL_MARK_AUTO_SETTLE`
`static String` | `MANUAL_MARK_AUTO_SETTLE_AVS`
`static String` | `MANUAL_MARK_MANUAL_SETTLE`
`static String` | `MANUAL_MARK_MANUAL_SETTLE_AVS`
`static String` | `MARKEDFORSETTLE`
`static String` | `MAUTHCAPTURE`
`static String` | `MAUTHONLY`
`static String` | `MSTATUS`
`static String` | `MSTATUS_FAILURE_BAD_MONEY`
`static String` | `MSTATUS_FAILURE_HARD`
`static String` | `MSTATUS_FAILURE_Q_OR_CANCEL`
`static String` | `MSTATUS_FAILURE_Q_OR_DISCARD`
`static String` | `MSTATUS_FAILURE_SWVERSION`
`static String` | `MSTATUS_PARTIAL_SUCCESS`
`static String` | `MSTATUS_SUCCESS`
`static String` | `MSTATUS_SUCCESS_DUPLICATE`
`static String` | `NOVA_BANK_PROCESSOR_ERROR`
`static String` | `NOVA_CALL`
`static String` | `NOVA_DECLINED`
`static String` | `NOVA_EXPIRED_CARD`
`static String` | `NOVA_FORMAT_ERROR`
`static String` | `NOVA_INVALID_AMOUNT`
`static String` | `NOVA_INVALID_CARD_NUMBER`
`static String` | `NOVA_INVALID_MERCHANT_ID`
`static String` | `NOVA_OUT_OF_BALANCE`
`static String` | `NUMBER_OF_TRANSACTIONS`
`static String` | `ORDER_ID`
`static String` | `PASSWORD`
`static String` | `PAYMENT_SERVICES_FILE`
`static String` | `PAYMENTMODEL`
`static String` | `PAYMENTTECH_BANK_PROCESSOR_ERROR`
`static String` | `PAYMENTTECH_CALL1`
`static String` | `PAYMENTTECH_CALL2`
`static String` | `PAYMENTTECH_DECLINED`
`static String` | `PAYMENTTECH_EXPIRED_CARD`
`static String` | `PAYMENTTECH_INVALID_AMOUNT`
`static String` | `PAYMENTTECH_INVALID_CARD_NUMBER`
`static String` | `PAYMENTTECH_INVALID_MERCHANT_ID`
`static String` | `PENDINGSETTLE`
`static String` | `POSTAUTH`
`static String` | `QUERY`
`static String` | `QUERYFAILED`
`static String` | `QUERYSUCCESS`
`static String` | `REJECTED`
`static String` | `RESPONSE_CODE`
`static String` | `RETRY`
`static String` | `RETRY_C`
`static String` | `RETURN`
`static String` | `SETTLE`
`static String` | `SETTLED`
`static String` | `SETTLEFAILED`
`static String` | `SYSTEMFAILED`
`static String` | `TRANSACTION_END_TIME`
`static String` | `TRANSACTION_QUERY_HIGH_AMOUNT`
`static String` | `TRANSACTION_QUERY_LOW_AMOUNT`
`static String` | `TRANSACTION_QUERY_MAX_COUNT`
`static String` | `TRANSACTION_START_TIME`
`static String` | `TRANSACTION_STATE_MARKED`
`static String` | `TRANSACTION_STATE_MARKED_RETURN`
`static String` | `TRANSACTION_STATUS`
`static String` | `TRANSACTION_TYPE`
`static String` | `VITAL_BANK_PROCESSOR_ERROR`
`static String` | `VITAL_CALL1`
`static String` | `VITAL_CALL2`
`static String` | `VITAL_DECLINED`
`static String` | `VITAL_EXPIRED_CARD`
`static String` | `VITAL_FORMAT_ERROR`
`static String` | `VITAL_INVALID_AMOUNT`
`static String` | `VITAL_INVALID_CARD_NUMBER`
`static String` | `VITAL_INVALID_MERCHANT_ID`
`static String` | `VOID`
`static String` | `WELLS_FARGO_BANK_PROCESSOR_DATA_SOURCE_UNKNOWN`
`static String` | `WELLS_FARGO_CALL`
`static String` | `WELLS_FARGO_DECLINED`
`static String` | `WELLS_FARGO_PROCESSOR_ERROR`

Field Detail

### CREDITCARD

    public static final String CREDITCARD

See Also:
  Constant Field Values

### CHECK

    public static final String CHECK

See Also:
  Constant Field Values

### PAYMENTMODEL

    public static final String PAYMENTMODEL

See Also:
  Constant Field Values

### MAUTHCAPTURE

    public static final String MAUTHCAPTURE

See Also:
  Constant Field Values

### MAUTHONLY

    public static final String MAUTHONLY

See Also:
  Constant Field Values

### BATCH_COMMIT

    public static final String BATCH_COMMIT

See Also:
  Constant Field Values

### BATCH_PREP

    public static final String BATCH_PREP

See Also:
  Constant Field Values

### BATCH_QUERY

    public static final String BATCH_QUERY

See Also:
  Constant Field Values

### BATCH_RETRY

    public static final String BATCH_RETRY

See Also:
  Constant Field Values

### BATCH_UNROLL

    public static final String BATCH_UNROLL

See Also:
  Constant Field Values

### CARD_QUERY

    public static final String CARD_QUERY

See Also:
  Constant Field Values

### POSTAUTH

    public static final String POSTAUTH

See Also:
  Constant Field Values

### QUERY

    public static final String QUERY

See Also:
  Constant Field Values

### RETRY_C

    public static final String RETRY_C

See Also:
  Constant Field Values

### RETURN

    public static final String RETURN

See Also:
  Constant Field Values

### VOID

    public static final String VOID

See Also:
  Constant Field Values

### MANUAL_AUTHORIZATION

    public static final String MANUAL_AUTHORIZATION

See Also:
  Constant Field Values

### PAYMENT_SERVICES_FILE

    public static final String PAYMENT_SERVICES_FILE

See Also:
  Constant Field Values

### AUTO_MARK_AUTO_SETTLE

    public static final String AUTO_MARK_AUTO_SETTLE

See Also:
  Constant Field Values

### AUTO_MARK_AUTO_SETTLE_AVS

    public static final String AUTO_MARK_AUTO_SETTLE_AVS

See Also:
  Constant Field Values

### MANUAL_MARK_AUTO_SETTLE

    public static final String MANUAL_MARK_AUTO_SETTLE

See Also:
  Constant Field Values

### MANUAL_MARK_AUTO_SETTLE_AVS

    public static final String MANUAL_MARK_AUTO_SETTLE_AVS

See Also:
  Constant Field Values

### AUTO_MARK_MANUAL_SETTLE

    public static final String AUTO_MARK_MANUAL_SETTLE

See Also:
  Constant Field Values

### AUTO_MARK_MANUAL_SETTLE_AVS

    public static final String AUTO_MARK_MANUAL_SETTLE_AVS

See Also:
  Constant Field Values

### MANUAL_MARK_MANUAL_SETTLE

    public static final String MANUAL_MARK_MANUAL_SETTLE

See Also:
  Constant Field Values

### MANUAL_MARK_MANUAL_SETTLE_AVS

    public static final String MANUAL_MARK_MANUAL_SETTLE_AVS

See Also:
  Constant Field Values

### HOST_AUTH_CAPTURE

    public static final String HOST_AUTH_CAPTURE

See Also:
  Constant Field Values

### HOST_AUTH_CAPTURE_AVS

    public static final String HOST_AUTH_CAPTURE_AVS

See Also:
  Constant Field Values

### HOST_POST_AUTH_CAPTURE

    public static final String HOST_POST_AUTH_CAPTURE

See Also:
  Constant Field Values

### HOST_POST_AUTH_CAPTURE_AVS

    public static final String HOST_POST_AUTH_CAPTURE_AVS

See Also:
  Constant Field Values

### ORDER_ID

    public static final String ORDER_ID

See Also:
  Constant Field Values

### PASSWORD

    public static final String PASSWORD

See Also:
  Constant Field Values

### AMOUNT

    public static final String AMOUNT

See Also:
  Constant Field Values

### CURRENCY_US

    public static final String CURRENCY_US

See Also:
  Constant Field Values

### CREDIT_CARD_NUMBER

    public static final String CREDIT_CARD_NUMBER

See Also:
  Constant Field Values

### CREDIT_CARD_EXPIRATION_DATE

    public static final String CREDIT_CARD_EXPIRATION_DATE

See Also:
  Constant Field Values

### CREDIT_CARD_ADDRESS

    public static final String CREDIT_CARD_ADDRESS

See Also:
  Constant Field Values

### CREDIT_CARD_ADDRESS_STREET

    public static final String CREDIT_CARD_ADDRESS_STREET

See Also:
  Constant Field Values

### CREDIT_CARD_ADDRESS_CITY

    public static final String CREDIT_CARD_ADDRESS_CITY

See Also:
  Constant Field Values

### CREDIT_CARD_ADDRESS_ZIP

    public static final String CREDIT_CARD_ADDRESS_ZIP

See Also:
  Constant Field Values

### CREDIT_CARD_ADDRESS_STATE

    public static final String CREDIT_CARD_ADDRESS_STATE

See Also:
  Constant Field Values

### MSTATUS

    public static final String MSTATUS

See Also:
  Constant Field Values

### MSTATUS_SUCCESS

    public static final String MSTATUS_SUCCESS

See Also:
  Constant Field Values

### MSTATUS_SUCCESS_DUPLICATE

    public static final String MSTATUS_SUCCESS_DUPLICATE

See Also:
  Constant Field Values

### MSTATUS_PARTIAL_SUCCESS

    public static final String MSTATUS_PARTIAL_SUCCESS

See Also:
  Constant Field Values

### MSTATUS_FAILURE_HARD

    public static final String MSTATUS_FAILURE_HARD

See Also:
  Constant Field Values

### MSTATUS_FAILURE_Q_OR_CANCEL

    public static final String MSTATUS_FAILURE_Q_OR_CANCEL

See Also:
  Constant Field Values

### MSTATUS_FAILURE_Q_OR_DISCARD

    public static final String MSTATUS_FAILURE_Q_OR_DISCARD

See Also:
  Constant Field Values

### MSTATUS_FAILURE_SWVERSION

    public static final String MSTATUS_FAILURE_SWVERSION

See Also:
  Constant Field Values

### MSTATUS_FAILURE_BAD_MONEY

    public static final String MSTATUS_FAILURE_BAD_MONEY

See Also:
  Constant Field Values

### TRANSACTION_TYPE

    public static final String TRANSACTION_TYPE

See Also:
  Constant Field Values

### TRANSACTION_STATUS

    public static final String TRANSACTION_STATUS

See Also:
  Constant Field Values

### TRANSACTION_START_TIME

    public static final String TRANSACTION_START_TIME

See Also:
  Constant Field Values

### TRANSACTION_END_TIME

    public static final String TRANSACTION_END_TIME

See Also:
  Constant Field Values

### TRANSACTION_QUERY_LOW_AMOUNT

    public static final String TRANSACTION_QUERY_LOW_AMOUNT

See Also:
  Constant Field Values

### TRANSACTION_QUERY_HIGH_AMOUNT

    public static final String TRANSACTION_QUERY_HIGH_AMOUNT

See Also:
  Constant Field Values

### TRANSACTION_QUERY_MAX_COUNT

    public static final String TRANSACTION_QUERY_MAX_COUNT

See Also:
  Constant Field Values

### NUMBER_OF_TRANSACTIONS

    public static final String NUMBER_OF_TRANSACTIONS

See Also:
  Constant Field Values

### TRANSACTION_STATE_MARKED

    public static final String TRANSACTION_STATE_MARKED

See Also:
  Constant Field Values

### TRANSACTION_STATE_MARKED_RETURN

    public static final String TRANSACTION_STATE_MARKED_RETURN

See Also:
  Constant Field Values

### BATCH_ID

    public static final String BATCH_ID

See Also:
  Constant Field Values

### RESPONSE_CODE

    public static final String RESPONSE_CODE

See Also:
  Constant Field Values

### BATCH_STATUS

    public static final String BATCH_STATUS

See Also:
  Constant Field Values

### BATCH_ACCEPTED

    public static final String BATCH_ACCEPTED

See Also:
  Constant Field Values

### AUTHORIZED

    public static final String AUTHORIZED

See Also:
  Constant Field Values

### SETTLED

    public static final String SETTLED

See Also:
  Constant Field Values

### MARKEDFORSETTLE

    public static final String MARKEDFORSETTLE

See Also:
  Constant Field Values

### PENDINGSETTLE

    public static final String PENDINGSETTLE

See Also:
  Constant Field Values

### REJECTED

    public static final String REJECTED

See Also:
  Constant Field Values

### FAILEDSETTLE

    public static final String FAILEDSETTLE

See Also:
  Constant Field Values

### SETTLEFAILED

    public static final String SETTLEFAILED

See Also:
  Constant Field Values

### RETRY

    public static final String RETRY

See Also:
  Constant Field Values

### FAILEDRETRY

    public static final String FAILEDRETRY

See Also:
  Constant Field Values

### SYSTEMFAILED

    public static final String SYSTEMFAILED

See Also:
  Constant Field Values

### QUERYFAILED

    public static final String QUERYFAILED

See Also:
  Constant Field Values

### QUERYSUCCESS

    public static final String QUERYSUCCESS

See Also:
  Constant Field Values

### SETTLE

    public static final String SETTLE

See Also:
  Constant Field Values

### ACTION_CODE

    public static final String ACTION_CODE

See Also:
  Constant Field Values

### ACTION_CODE_CALL

    public static final String ACTION_CODE_CALL

See Also:
  Constant Field Values

### FDC_BANK_PROCESSOR_ERROR

    public static final String FDC_BANK_PROCESSOR_ERROR

See Also:
  Constant Field Values

### FDC_OUT_OF_BALANCE

    public static final String FDC_OUT_OF_BALANCE

See Also:
  Constant Field Values

### FDC_DECLINED

    public static final String FDC_DECLINED

See Also:
  Constant Field Values

### FDC_EXPIRED_CARD

    public static final String FDC_EXPIRED_CARD

See Also:
  Constant Field Values

### FDC_CALL

    public static final String FDC_CALL

See Also:
  Constant Field Values

### GPSA_INVALID_CARD_NUMBER

    public static final String GPSA_INVALID_CARD_NUMBER

See Also:
  Constant Field Values

### GPSA_EXPIRED_CARD

    public static final String GPSA_EXPIRED_CARD

See Also:
  Constant Field Values

### GPSA_INVALID_MERCHANT_ID

    public static final String GPSA_INVALID_MERCHANT_ID

See Also:
  Constant Field Values

### GPSA_INVALID_AMOUNT

    public static final String GPSA_INVALID_AMOUNT

See Also:
  Constant Field Values

### GPSA_MERCHANT_CONFIG_ERROR

    public static final String GPSA_MERCHANT_CONFIG_ERROR

See Also:
  Constant Field Values

### GPSA_INVALID_BANK_ID

    public static final String GPSA_INVALID_BANK_ID

See Also:
  Constant Field Values

### GPSA_DECLINED

    public static final String GPSA_DECLINED

See Also:
  Constant Field Values

### GPSA_CALL1

    public static final String GPSA_CALL1

See Also:
  Constant Field Values

### GPSA_CALL2

    public static final String GPSA_CALL2

See Also:
  Constant Field Values

### GPSA_BANK_PROCESSOR_ERROR

    public static final String GPSA_BANK_PROCESSOR_ERROR

See Also:
  Constant Field Values

### GPSS_INVALID_MERCHANT_ID

    public static final String GPSS_INVALID_MERCHANT_ID

See Also:
  Constant Field Values

### GPSS_INVALID_AMOUNT

    public static final String GPSS_INVALID_AMOUNT

See Also:
  Constant Field Values

### GPSS_INVALID_CARD_NUMBER

    public static final String GPSS_INVALID_CARD_NUMBER

See Also:
  Constant Field Values

### GPSS_FORMAT_ERROR

    public static final String GPSS_FORMAT_ERROR

See Also:
  Constant Field Values

### GPSS_TRANSACTION_NOT_PERMITTED

    public static final String GPSS_TRANSACTION_NOT_PERMITTED

See Also:
  Constant Field Values

### GPSS_MISSING_AUTH_CODE

    public static final String GPSS_MISSING_AUTH_CODE

See Also:
  Constant Field Values

### GPSS_UNKNOWN_BANK_RESPONSE

    public static final String GPSS_UNKNOWN_BANK_RESPONSE

See Also:
  Constant Field Values

### GPSS_DECLINED

    public static final String GPSS_DECLINED

See Also:
  Constant Field Values

### GPSS_EXPIRED_CARD

    public static final String GPSS_EXPIRED_CARD

See Also:
  Constant Field Values

### GPSS_CALL1

    public static final String GPSS_CALL1

See Also:
  Constant Field Values

### GPSS_CALL2

    public static final String GPSS_CALL2

See Also:
  Constant Field Values

### GPSS_BANK_PROCESSOR_ERROR

    public static final String GPSS_BANK_PROCESSOR_ERROR

See Also:
  Constant Field Values

### NOVA_INVALID_MERCHANT_ID

    public static final String NOVA_INVALID_MERCHANT_ID

See Also:
  Constant Field Values

### NOVA_INVALID_AMOUNT

    public static final String NOVA_INVALID_AMOUNT

See Also:
  Constant Field Values

### NOVA_INVALID_CARD_NUMBER

    public static final String NOVA_INVALID_CARD_NUMBER

See Also:
  Constant Field Values

### NOVA_FORMAT_ERROR

    public static final String NOVA_FORMAT_ERROR

See Also:
  Constant Field Values

### NOVA_OUT_OF_BALANCE

    public static final String NOVA_OUT_OF_BALANCE

See Also:
  Constant Field Values

### NOVA_DECLINED

    public static final String NOVA_DECLINED

See Also:
  Constant Field Values

### NOVA_EXPIRED_CARD

    public static final String NOVA_EXPIRED_CARD

See Also:
  Constant Field Values

### NOVA_CALL

    public static final String NOVA_CALL

See Also:
  Constant Field Values

### NOVA_BANK_PROCESSOR_ERROR

    public static final String NOVA_BANK_PROCESSOR_ERROR

See Also:
  Constant Field Values

### PAYMENTTECH_INVALID_MERCHANT_ID

    public static final String PAYMENTTECH_INVALID_MERCHANT_ID

See Also:
  Constant Field Values

### PAYMENTTECH_INVALID_AMOUNT

    public static final String PAYMENTTECH_INVALID_AMOUNT

See Also:
  Constant Field Values

### PAYMENTTECH_INVALID_CARD_NUMBER

    public static final String PAYMENTTECH_INVALID_CARD_NUMBER

See Also:
  Constant Field Values

### PAYMENTTECH_CALL1

    public static final String PAYMENTTECH_CALL1

See Also:
  Constant Field Values

### PAYMENTTECH_DECLINED

    public static final String PAYMENTTECH_DECLINED

See Also:
  Constant Field Values

### PAYMENTTECH_EXPIRED_CARD

    public static final String PAYMENTTECH_EXPIRED_CARD

See Also:
  Constant Field Values

### PAYMENTTECH_CALL2

    public static final String PAYMENTTECH_CALL2

See Also:
  Constant Field Values

### PAYMENTTECH_BANK_PROCESSOR_ERROR

    public static final String PAYMENTTECH_BANK_PROCESSOR_ERROR

See Also:
  Constant Field Values

### VITAL_INVALID_MERCHANT_ID

    public static final String VITAL_INVALID_MERCHANT_ID

See Also:
  Constant Field Values

### VITAL_INVALID_AMOUNT

    public static final String VITAL_INVALID_AMOUNT

See Also:
  Constant Field Values

### VITAL_INVALID_CARD_NUMBER

    public static final String VITAL_INVALID_CARD_NUMBER

See Also:
  Constant Field Values

### VITAL_FORMAT_ERROR

    public static final String VITAL_FORMAT_ERROR

See Also:
  Constant Field Values

### VITAL_DECLINED

    public static final String VITAL_DECLINED

See Also:
  Constant Field Values

### VITAL_EXPIRED_CARD

    public static final String VITAL_EXPIRED_CARD

See Also:
  Constant Field Values

### VITAL_CALL1

    public static final String VITAL_CALL1

See Also:
  Constant Field Values

### VITAL_CALL2

    public static final String VITAL_CALL2

See Also:
  Constant Field Values

### VITAL_BANK_PROCESSOR_ERROR

    public static final String VITAL_BANK_PROCESSOR_ERROR

See Also:
  Constant Field Values

### WELLS_FARGO_PROCESSOR_ERROR

    public static final String WELLS_FARGO_PROCESSOR_ERROR

See Also:
  Constant Field Values

### WELLS_FARGO_DECLINED

    public static final String WELLS_FARGO_DECLINED

See Also:
  Constant Field Values

### WELLS_FARGO_CALL

    public static final String WELLS_FARGO_CALL

See Also:
  Constant Field Values

### WELLS_FARGO_BANK_PROCESSOR_DATA_SOURCE_UNKNOWN

    public static final String WELLS_FARGO_BANK_PROCESSOR_DATA_SOURCE_UNKNOWN

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2003 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 BEA Systems, Inc. All Rights Reserved